Subject: bug#26454: [PATCH 2/2] gnu: add emacs-exwm

From: Arun Isaac <[email-masked]>
Date: Thu, 13 Apr 2017 10:55:40 +0530

Also, could one of the Guix maintainers comment on the following?

emacs-xelb (https://github.com/ch11ng/xelb) provides a Makefile to
generate source code from xml files in xcb-proto. However, this source
code is already pre-generated and included in the upstream git
repository. Should we regenerate this code from xcb-proto afresh?